2021-09-09 | Extender for Confluence 2.19.0 Release

Released version 2.19.0 is compatible with Atlassian's Confluence Server and Data Center from version 6.10.0 to 7.13.x

New features: